<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Try-Catch</title>
<!--    <link rel="stylesheet" href="src/"/>-->
</head>
<body>
<div id="root"></div>

<!--<script src="myscript_test.js"></script>-->
<script src="myscript.js"></script>
</body>
</html>